body { padding: 0; margin: 0; }
ul,li{ padding: 0; margin: 0; list-style: none }
a { text-decoration: none; outline: none }
div,span{
    font-family: PingFangSC-Regular;
}
input{  
	background:none;  
	outline:none;  
	border:0px;
}
img{vertical-align:top;border:none}
p{margin: 0; padding: 0;}
/* 头部 */
.indexHeader {
    height: 100px;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.logo {
    position: absolute;
    left: 18.75%; 
    top: 33px;
    display: flex;
}
.logoImg {
    width: 61px;
    height: 34px;
    background: url(./img/pic_logo.png) no-repeat center; 
    background-size: 100% 100%;
}
.logoText {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    padding-top: 3px;
    margin-left: 10px;
}
.headerUl{
    height: 100px;
    display: flex;
    position: absolute;
    right: 18.75%; 
    top: 0;
}
.headerUl > li{
    height: 95px;
    line-height: 100px;
    padding: 0 30px;
    border-bottom: 5px solid #FFF;
    cursor: pointer;
}
.headerUl > li:hover{
    opacity: 1;
}
.headerUl > li:nth-child(5):hover .headerUlcl{
   display: block;
}
.headerUl > li > a{
    color: #373737;
    font-size: 15px;
}
.headerUlcl {
    position: absolute;
    top: 100px;
    z-index: 2;
    display: none;
    border: 1px solid #eaeaea;
    border-top: none;
}
.headerUlcl > li{
    width: 118px;
    height: 44px;
    background: #FFf;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-left: -30px;
}
.headerUlcl > li:hover{
    /* opacity: 0.6; */
}
.headerUlcl > li > a{
    display: block;
    line-height: 44px;
    text-align: center;
    font-size: 15px;
    color: #373737;
}
/* footer */
.footer {
    height: 260px;
    width: 100%;
    background: #373737;
    justify-content: center;
    align-items: center;
    display: flex;
    box-sizing: border-box;
    border-top: 1px solid  #aaaaaa;
    border-bottom: 1px solid  #aaaaaa;
}
.footerLeft {
    height: 260px;
    display: flex;
    align-items: center;
}
.footerLeft > div {
    width: 185px;
    justify-content: center;
}
.footerLeft > div > a:nth-child(1) {
    width: 148px;
    text-align: center;
    font-size: 16px;
    color: #FFF;
    display: block;
}
.footerLeft > div > a:nth-child(2) {
    width: 148px;
    text-align: center;
    font-size: 14px;
    color: #aaaaaa;
    display: block;
    margin-top: 20px;
}
.footerCen{
    height: 260px;
    padding-top: 55px;
    /* margin-left: 40px; */
    box-sizing: border-box;
}
.footerCen > div {
    display: block;
    width: 106px;
    height: 106px;
    background: url(./img/wac.png) no-repeat center; 
    background-size: 100% 100%;
}
.footerCen > span {
    display: block;
    font-size: 14px;
    color: #aaaaaa;
    width: 106px;
    text-align: center;
    margin-top: 12px;
}
.footerRight {
    height: 208px;
    margin-left: 84px;
    padding-top: 24px;
    box-sizing: border-box;
}
.footerRight > div{
    display: flex;
    height: 40px;
    align-items: center;
}
.footerRight > div:nth-child(1) > div{
    width: 18px;
    height: 14px;
    background: url(./img/icon_email.png) no-repeat center;
    background-size: 100% 100%;
}
.footerRight > div:nth-child(2) > div{
    width: 18px;
    height: 18px;
    background: url(./img/icon_location.png) no-repeat center;
    background-size: 100% 100%;
}
.footerRight > div:nth-child(3) > div{
    width: 18px;
    height: 18px;
    background: url(./img/icon_phone.png)  no-repeat center;
    background-size: 100% 100%;
}
.footerRight > div > span{
    display: block;
    font-size: 13px;
    color: #aaaaaa;
    margin-left: 24px;
}
.forRecord{
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #373737;
}
.forRecord > span{
    display: block;
    font-size: 12px;
    color: #aaaaaa;
}
.forRecord > span:nth-child(1){
    margin-right: 109px;
    display: block;
}
.forRecordNum{
  margin-right: 109px;
}
.police{
  width: 15px;
  height: 15px;
  display: block;
  background: url(./img/police.png) no-repeat center;
  margin-right: 5px;
}
.forRecord .police-span{
  display: flex;
  flex-direction: row;
}